ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014591ClearOSapp-certificate-manager - Certificate Managerpublic2017-05-01 17:242017-05-16 09:56
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0014591: Remove group and permissions from certificate manager
DescriptionThe third party certificate tool shows group and permissions in the UI. Remove and (if needed) replace it with standardized group access.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-05-01 17:24 pbaldwin New Issue
2017-05-01 17:25 pbaldwin Assigned To => pbaldwin
2017-05-01 17:25 pbaldwin Status new => confirmed
2017-05-10 09:31 pbaldwin Status confirmed => resolved
2017-05-10 09:31 pbaldwin Fixed in Version => 7.3.1 Updates
2017-05-10 09:31 pbaldwin Resolution open => fixed
2017-05-16 09:56 pbaldwin Status resolved => closed